.kmbv2-wide {
    letter-spacing: 4px
}


.kmbv2-table-all {
    border: 1px solid #ccc
}
.kmbv2-bordered tr,
.kmbv2-table-all tr {
    border-bottom: 1px solid #ddd
}
.kmbv2-striped tbody tr:nth-child(even) {
    background-color: #f1f1f1
}
.kmbv2-table-all tr:nth-child(odd) {
    background-color: #fff
}
.kmbv2-table-all tr:nth-child(even) {
    background-color: #f1f1f1
}
.kmbv2-hoverable tbody tr:hover,
.kmbv2-ul.kmbv2-hoverable li:hover {
    background-color: #ccc
}
.kmbv2-centered tr th,
.kmbv2-centered tr td {
    text-align: center
}
.kmbv2-table td,
.kmbv2-table th,
.kmbv2-table-all td,
.kmbv2-table-all th {
    padding: 6px 8px;
    display: table-cell;
    text-align: left;
    vertical-align: top
}
.kmbv2-table th:first-child,
.kmbv2-table td:first-child,
.kmbv2-table-all th:first-child,
.kmbv2-table-all td:first-child {
    padding-left: 16px
}
.kmbv2-btn,
.kmbv2-btn-block {
    border: none;
    display: inline-block;
    outline: 0;
    padding: 6px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none!important;
    color: #fff;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    white-space: nowrap
}
.kmbv2-disabled,
.kmbv2-btn:disabled,
.kmbv2-btn-floating:disabled,
.kmbv2-btn-floating-large:disabled {
    cursor: not-allowed;
    opacity: 0.3
}
.kmbv2-btn.kmbv2-disabled *,
.kmbv2-btn-block.kmbv2-disabled,
.kmbv2-btn-floating.kmbv2-disabled *,
.kmbv2-btn:disabled *,
.kmbv2-btn-floating:disabled * {
    pointer-events: none
}
.kmbv2-btn.kmbv2-disabled:hover,
.kmbv2-btn-block.kmbv2-disabled:hover,
.kmbv2-btn:disabled:hover,
.kmbv2-btn-floating.kmbv2-disabled:hover,
.kmbv2-btn-floating:disabled:hover,
.kmbv2-btn-floating-large.kmbv2-disabled:hover,
.kmbv2-btn-floating-large:disabled:hover {
    box-shadow: none
}
.kmbv2-btn:hover,
.kmbv2-btn-block:hover,
.kmbv2-btn-floating:hover,
.kmbv2-btn-floating-large:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}
.kmbv2-btn-block {
    width: 100%
}
.kmbv2-btn,
.kmbv2-btn-floating,
.kmbv2-btn-floating-large,
.kmbv2-closenav,
.kmbv2-opennav {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
.kmbv2-btn-floating,
.kmbv2-btn-floating-large {
    display: inline-block;
    text-align: center;
    color: #fff;
    background-color: #000;
    position: relative;
    overflow: hidden;
    z-index: 1;
    padding: 0;
    border-radius: 50%;
    cursor: pointer;
    font-size: 24px
}
.kmbv2-btn-floating {
    width: 40px;
    height: 40px;
    line-height: 40px
}
.kmbv2-btn-floating-large {
    width: 56px;
    height: 56px;
    line-height: 56px
}
.kmbv2-btn-group .kmbv2-btn {
    float: left
}
.kmbv2-btn-bar .kmbv2-btn {
    box-shadow: none;
    background-color: inherit;
    color: inherit;
    float: left
}
.kmbv2-btn-bar .kmbv2-btn:hover {
    background-color: #ccc
}
.kmbv2-ripple {
    position: relative;
    overflow: hidden
}
.kmbv2-ripple:after {
    content: "";
    background: #ccc;
    position: absolute;
    padding: 300%;
    bottom: 0;
    left: 0;
    opacity: 0;
    transition: 0.8s
}
.kmbv2-ripple:active:after {
    padding: 0;
    opacity: 1;
    transition: 0s
}
.kmbv2-badge,
.kmbv2-tag,
.kmbv2-sign {
    background-color: #000;
    color: #fff;
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
    text-align: center
}
.kmbv2-badge {
    border-radius: 50%
}
ul.kmbv2-ul {
    list-style-type: none;
    padding: 0;
    margin: 0
}
ul.kmbv2-ul li {
    padding: 6px 2px 6px 16px;
    border-bottom: 1px solid #ddd
}
ul.kmbv2-ul li:last-child {
    border-bottom: none
}
.kmbv2-tooltip,
.kmbv2-display-container {
    position: relative
}
.kmbv2-fluid {
    max-width: 100%;
    height: auto
}
.kmbv2-tooltip .kmbv2-text {
    display: none
}
.kmbv2-tooltip:hover .kmbv2-text {
    display: inline-block
}
.kmbv2-navbar {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden
}
.kmbv2-navbar li {
    float: left
}
.kmbv2-navbar li a,
.kmbv2-navitem {
    display: block;
    padding: 8px 16px
}
.kmbv2-navbar li a:hover ,.kmbv2-navbar li a.active {
    color: #000;
	border-bottom: 4px solid #009688; 
   /* background-color: #ccc*/
}
.kmbv2-navbar .kmbv2-dropdown-hover,
.kmbv2-navbar .kmbv2-dropdown-click {
    position: static
}
.kmbv2-navbar .kmbv2-dropdown-hover:hover,
.kmbv2-navbar .kmbv2-dropdown-hover:first-child,
.kmbv2-navbar .kmbv2-dropdown-click:hover {
    background-color: #ccc;
    color: #000
}
.kmbv2-navbar a,
.kmbv2-topnav a,
.kmbv2-sidenav a,
.kmbv2-dropdown-content a,
.kmbv2-accordion-content a,
.kmbv2-dropnav a {
    text-decoration: none!important
}
.kmbv2-navbar .kmbv2-opennav.kmbv2-right {
    float: right!important
}
.kmbv2-topnav {
    padding: 8px 8px
}
.kmbv2-topnav a {
    padding: 0 8px;
    border-bottom: 3px solid transparent;
    -webkit-transition: border-bottom .3s;
    transition: border-bottom .3s
}
.kmbv2-topnav a:hover {
    border-bottom: 3px solid #fff
}
.kmbv2-topnav .kmbv2-dropdown-hover a {
    border-bottom: 0
}
.kmbv2-opennav,
.kmbv2-closenav {
    color: inherit
}
.kmbv2-opennav:hover,
.kmbv2-closenav:hover {
    cursor: pointer;
    opacity: 0.8
}
.kmbv2-btn,
.kmbv2-btn-floating,
.kmbv2-dropnav a,
.kmbv2-btn-floating-large,
.kmbv2-btn-block,
.kmbv2-hover-shadow,
.kmbv2-hover-opacity,
.kmbv2-navbar a,
.kmbv2-sidenav a,
.kmbv2-pagination li a,
.kmbv2-hoverable tbody tr,
.kmbv2-hoverable li,
.kmbv2-accordion-content a,
.kmbv2-dropdown-content a,
.kmbv2-dropdown-click:hover,
.kmbv2-dropdown-hover:hover,
.kmbv2-opennav,
.kmbv2-closenav,
.kmbv2-closebtn,
.kmbv2-hover-amber,
.kmbv2-hover-aqua,
.kmbv2-hover-blue,
.kmbv2-hover-light-blue,
.kmbv2-hover-brown,
.kmbv2-hover-cyan,
.kmbv2-hover-blue-grey,
.kmbv2-hover-green,
.kmbv2-hover-light-green,
.kmbv2-hover-indigo,
.kmbv2-hover-khaki,
.kmbv2-hover-lime,
.kmbv2-hover-orange,
.kmbv2-hover-deep-orange,
.kmbv2-hover-pink,
.kmbv2-hover-purple,
.kmbv2-hover-deep-purple,
.kmbv2-hover-red,
.kmbv2-hover-sand,
.kmbv2-hover-teal,
.kmbv2-hover-yellow,
.kmbv2-hover-white,
.kmbv2-hover-black,
.kmbv2-hover-grey,
.kmbv2-hover-light-grey,
.kmbv2-hover-dark-grey,
.kmbv2-hover-text-amber,
.kmbv2-hover-text-aqua,
.kmbv2-hover-text-blue,
.kmbv2-hover-text-light-blue,
.kmbv2-hover-text-brown,
.kmbv2-hover-text-cyan,
.kmbv2-hover-text-blue-grey,
.kmbv2-hover-text-green,
.kmbv2-hover-text-light-green,
.kmbv2-hover-text-indigo,
.kmbv2-hover-text-khaki,
.kmbv2-hover-text-lime,
.kmbv2-hover-text-orange,
.kmbv2-hover-text-deep-orange,
.kmbv2-hover-text-pink,
.kmbv2-hover-text-purple,
.kmbv2-hover-text-deep-purple,
.kmbv2-hover-text-red,
.kmbv2-hover-text-sand,
.kmbv2-hover-text-teal,
.kmbv2-hover-text-yellow,
.kmbv2-hover-text-white,
.kmbv2-hover-text-black,
.kmbv2-hover-text-grey,
.kmbv2-hover-text-light-grey,
.kmbv2-hover-text-dark-grey {
    -webkit-transition: background-color .3s, color .15s, box-shadow .3s, opacity 0.3s;
    transition: background-color .3s, color .15s, box-shadow .3s, opacity 0.3s
}
.kmbv2-sidenav {
    height: 100%;
    width: 200px;
    background-color: #fff;
    position: fixed!important;
    z-index: 1;
    overflow: auto
}
.kmbv2-sidenav a {
    padding: 4px 2px 4px 16px
}
.kmbv2-sidenav a:hover {
    background-color: #ccc
}
.kmbv2-sidenav a,
.kmbv2-dropnav a {
	color: #fff;
    display: block
}
.kmbv2-sidenav .kmbv2-dropdown-hover:hover,
.kmbv2-sidenav .kmbv2-dropdown-hover:first-child,
.kmbv2-sidenav .kmbv2-dropdown-click:hover,
.kmbv2-dropnav a:hover {
    background-color: #ccc;
    color: #000
}
.kmbv2-sidenav .kmbv2-dropdown-hover,
.kmbv2-sidenav .kmbv2-dropdown-click {
    width: 100%
}
.kmbv2-sidenav .kmbv2-dropdown-hover .kmbv2-dropdown-content,
.kmbv2-sidenav .kmbv2-dropdown-click .kmbv2-dropdown-content {
    min-width: 100%
}
.kmbv2-main,
#main {
    transition: margin-left .4s
}
.kmbv2-modal {
    z-index: 1000;
    display: none;
    padding-top: 100px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4)
}
.kmbv2-modal-content {
    margin: auto;
    background-color: #fff;
    position: relative;
    padding: 0;
    outline: 0;
    width: 600px
}
.kmbv2-closebtn {
    text-decoration: none;
    float: right;
    font-size: 24px;
    font-weight: bold;
    color: inherit
}
.kmbv2-closebtn:hover,
.kmbv2-closebtn:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer
}
.kmbv2-pagination {
    display: inline-block;
    padding: 0;
    margin: 0
}
.kmbv2-pagination li {
    display: inline
}
.kmbv2-pagination li a {
    text-decoration: none;
    color: #000;
    float: left;
    padding: 8px 16px
}
.kmbv2-pagination li a:hover {
    background-color: #ccc
}
.kmbv2-input-group,
.kmbv2-group {
    margin-top: 24px;
    margin-bottom: 24px
}
.kmbv2-input {
    padding: 8px;
    display: block;
    border: none;
    border-bottom: 1px solid #808080;
    width: 100%
}
.kmbv2-label {
    color: #009688
}
.kmbv2-input:not(:valid)~.kmbv2-validate {
    color: #f44336
}
.kmbv2-select {
    padding: 9px 0;
    width: 100%;
    color: #000;
    border: 1px solid transparent;
    border-bottom: 1px solid #009688
}
.kmbv2-select select:focus {
    color: #000;
    border: 1px solid #009688
}
.kmbv2-select option[disabled] {
    color: #009688
}
.kmbv2-dropdown-click,
.kmbv2-dropdown-hover {
    position: relative;
    display: inline-block;
    cursor: pointer
}
.kmbv2-dropdown-hover:hover .kmbv2-dropdown-content {
    display: block;
    z-index: 1
}
.kmbv2-dropdown-content {
    cursor: auto;
    color: #000;
    background-color: #fff;
    display: none;
    position: absolute;
    min-width: 160px;
    margin: 0;
    padding: 0
}
.kmbv2-dropdown-content a {
    padding: 6px 16px;
    display: block
}
.kmbv2-dropdown-content a:hover {
    background-color: #ccc
}
.kmbv2-accordion {
    width: 100%;
    cursor: pointer
}
.kmbv2-accordion-content {
    cursor: auto;
    display: none;
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0
}
.kmbv2-accordion-content a {
    padding: 6px 16px;
    display: block
}
.kmbv2-accordion-content a:hover {
    background-color: #ccc
}
.kmbv2-progress-container {
    width: 100%;
    height: 1.5em;
    position: relative;
    background-color: #f1f1f1
}
.kmbv2-progressbar {
    background-color: #757575;
    height: 100%;
    position: absolute;
    line-height: inherit
}
input[type=checkbox].kmbv2-check,
input[type=radio].kmbv2-radio {
    width: 24px;
    height: 24px;
    position: relative;
    top: 6px
}
input[type=checkbox].kmbv2-check:checked+.kmbv2-validate,
input[type=radio].kmbv2-radio:checked+.kmbv2-validate {
    color: #009688
}
input[type=checkbox].kmbv2-check:disabled+.kmbv2-validate,
input[type=radio].kmbv2-radio:disabled+.kmbv2-validate {
    color: #aaa
}
.kmbv2-responsive {
    overflow-x: auto
}
.kmbv2-container:after,
.kmbv2-panel:after,
.kmbv2-row:after,
.kmbv2-row-padding:after,
.kmbv2-topnav:after,
.kmbv2-clear:after,
.kmbv2-btn-group:before,
.kmbv2-btn-group:after,
.kmbv2-btn-bar:before,
.kmbv2-btn-bar:after {
    content: "";
    display: table;
    clear: both
}
.kmbv2-col,
.kmbv2-half,
.kmbv2-third,
.kmbv2-twothird,
.kmbv2-threequarter,
.kmbv2-quarter {
    float: left;
    width: 100%
}
.kmbv2-col.s1 {
    width: 8.33333%
}
.kmbv2-col.s2 {
    width: 16.66666%
}
.kmbv2-col.s3 {
    width: 24.99999%
}
.kmbv2-col.s4 {
    width: 33.33333%
}
.kmbv2-col.s5 {
    width: 41.66666%
}
.kmbv2-col.s6 {
    width: 49.99999%
}
.kmbv2-col.s7 {
    width: 58.33333%
}
.kmbv2-col.s8 {
    width: 66.66666%
}
.kmbv2-col.s9 {
    width: 74.99999%
}
.kmbv2-col.s10 {
    width: 83.33333%
}
.kmbv2-col.s11 {
    width: 91.66666%
}
.kmbv2-col.s12,
.kmbv2-half,
.kmbv2-third,
.kmbv2-twothird,
.kmbv2-threequarter,
.kmbv2-quarter {
    width: 99.99999%
}
@media only screen and (min-width: 601px) {
    .kmbv2-col.m1 {
        width: 8.33333%
    }
    .kmbv2-col.m2 {
        width: 16.66666%
    }
    .kmbv2-col.m3,
    .kmbv2-quarter {
        width: 24.99999%
    }
    .kmbv2-col.m4,
    .kmbv2-third {
        width: 33.33333%
    }
    .kmbv2-col.m5 {
        width: 41.66666%
    }
    .kmbv2-col.m6,
    .kmbv2-half {
        width: 49.99999%
    }
    .kmbv2-col.m7 {
        width: 58.33333%
    }
    .kmbv2-col.m8,
    .kmbv2-twothird {
        width: 66.66666%
    }
    .kmbv2-col.m9,
    .kmbv2-threequarter {
        width: 74.99999%
    }
    .kmbv2-col.m10 {
        width: 83.33333%
    }
    .kmbv2-col.m11 {
        width: 91.66666%
    }
    .kmbv2-col.m12 {
        width: 99.99999%
    }
}
@media only screen and (min-width: 993px) {
    .kmbv2-col.l1 {
        width: 8.33333%
    }
    .kmbv2-col.l2 {
        width: 16.66666%
    }
    .kmbv2-col.l3,
    .kmbv2-quarter {
        width: 24.99999%
    }
    .kmbv2-col.l4,
    .kmbv2-third {
        width: 33.33333%
    }
    .kmbv2-col.l5 {
        width: 41.66666%
    }
    .kmbv2-col.l6,
    .kmbv2-half {
        width: 49.99999%
    }
    .kmbv2-col.l7 {
        width: 58.33333%
    }
    .kmbv2-col.l8,
    .kmbv2-twothird {
        width: 66.66666%
    }
    .kmbv2-col.l9,
    .kmbv2-threequarter {
        width: 74.99999%
    }
    .kmbv2-col.l10 {
        width: 83.33333%
    }
    .kmbv2-col.l11 {
        width: 91.66666%
    }
    .kmbv2-col.l12 {
        width: 99.99999%
    }
}
.kmbv2-content {
    max-width: 980px;
    margin: auto
}
.kmbv2-rest {
    overflow: hidden
}
.kmbv2-hide {
    display: none!important
}
.kmbv2-show-block,
.kmbv2-show {
    display: block!important
}
.kmbv2-show-inline-block {
    display: inline-block!important
}
@media (max-width: 600px) {
    .kmbv2-modal-content {
        margin: 0 10px;
        width: auto!important
    }
    .kmbv2-modal {
        padding-top: 30px
    }
}
@media (max-width: 768px) {
    .kmbv2-modal-content {
        width: 500px
    }
    .kmbv2-modal {
        padding-top: 50px
    }
}
@media (min-width: 993px) {
    .kmbv2-modal-content {
        width: 900px
    }
}
@media screen and (max-width: 600px) {
    .kmbv2-topnav a {
        display: block
    }
 /*   .kmbv2-navbar li:not(.kmbv2-opennav) {
        float: none;
        width: 100%!important
    }*/

.kmbv2-navbar li:not(.kmbv2-opennav) {
    float: left;
    /* width: 100%!important; */
}	
    .kmbv2-navbar li.kmbv2-right {
        float: none!important
    }
}
@media screen and (max-width: 600px) {
    .kmbv2-topnav .kmbv2-dropdown-hover .kmbv2-dropdown-content,
    .kmbv2-navbar .kmbv2-dropdown-click .kmbv2-dropdown-content,
    .kmbv2-navbar .kmbv2-dropdown-hover .kmbv2-dropdown-content {
        position: relative
    }
}
@media screen and (max-width: 600px) {
    .kmbv2-topnav,
    .kmbv2-navbar {
        text-align: center
    }
}
@media (max-width: 800px) {
    .kmbv2-hide-small {
        display: none!important
    }
}
@media (max-width: 992px) and (min-width: 801px) {
    .kmbv2-hide-medium {
        display: none!important
    }
}
@media (min-width: 993px) {
    .kmbv2-hide-large {
        display: none!important
    }
}
@media screen and (max-width: 992px) {
    .kmbv2-sidenav.kmbv2-collapse {
        display: none
    }
    .kmbv2-main {
        margin-left: 0!important;
        margin-right: 0!important
    }
}
@media screen and (min-width: 993px) {
    .kmbv2-sidenav.kmbv2-collapse {
        display: block!important
    }
}
.kmbv2-top,
.kmbv2-bottom {
    position: fixed;
    width: 100%;
    z-index: 9999
}
.kmbv2-top {
    top: 0
}
.kmbv2-bottom {
    bottom: 0
}
.kmbv2-overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2
}
.kmbv2-left {
    float: left!important
}
.kmbv2-right {
    float: right!important
}
.kmbv2-tiny {
    font-size: 10px!important
}
.kmbv2-small {
    font-size: 12px!important
}
.kmbv2-medium {
    font-size: 15px!important
}
.kmbv2-large {
    font-size: 18px!important
}
.kmbv2-xlarge {
    font-size: 24px!important
}
.kmbv2-xxlarge {
    font-size: 36px!important
}
.kmbv2-xxxlarge {
    font-size: 48px!important
}
.kmbv2-jumbo {
    font-size: 64px!important
}
.kmbv2-vertical {
    word-break: break-all;
    line-height: 1;
    text-align: center;
    width: 0.6em
}
.kmbv2-left-align {
    text-align: left!important
}
.kmbv2-right-align {
    text-align: right!important
}
.kmbv2-justify {
    text-align: justify!important
}
.kmbv2-center {
    text-align: center!important
}
.kmbv2-display-topleft {
    position: absolute;
    left: 0;
    top: 0
}
.kmbv2-display-topright {
    position: absolute;
    right: 0;
    top: 0
}
.kmbv2-display-bottomleft {
    position: absolute;
    left: 0;
    bottom: 0
}
.kmbv2-display-bottomright {
    position: absolute;
    right: 0;
    bottom: 0
}
.kmbv2-display-middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%)
}
.kmbv2-display-topmiddle {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    text-align: center
}
.kmbv2-display-bottommiddle {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center
}
.kmbv2-circle {
    border-radius: 50%!important
}
.kmbv2-round-small {
    border-radius: 2px!important
}
.kmbv2-round,
.kmbv2-round-medium {
    border-radius: 4px!important
}
.kmbv2-round-large {
    border-radius: 8px!important
}
.kmbv2-round-xlarge {
    border-radius: 16px!important
}
.kmbv2-round-xxlarge {
    border-radius: 32px!important
}
.kmbv2-round-jumbo {
    border-radius: 64px!important
}
.kmbv2-border-0 {
    border: 0!important
}
.kmbv2-border {
    border: 1px solid #ccc!important
}
.kmbv2-border-top {
    border-top: 1px solid #ccc!important
}
.kmbv2-border-bottom {
    border-bottom: 1px solid #ccc!important
}
.kmbv2-border-left {
    border-left: 1px solid #ccc!important
}
.kmbv2-border-right {
    border-right: 1px solid #ccc!important
}
.kmbv2-margin {
    margin: 16px!important
}
.kmbv2-margin-0 {
    margin: 0!important
}
.kmbv2-margin-top {
    margin-top: 16px!important
}
.kmbv2-margin-bottom {
    margin-bottom: 16px!important
}
.kmbv2-margin-left {
    margin-left: 16px!important
}
.kmbv2-margin-right {
    margin-right: 16px!important
}
.kmbv2-section {
    margin-top: 16px!important;
    margin-bottom: 16px!important
}
.kmbv2-padding-tiny {
    padding: 2px 4px!important
}
.kmbv2-padding-small {
    padding: 4px 8px!important
}
.kmbv2-padding-medium,
.kmbv2-padding,
.kmbv2-form {
    padding: 8px 16px!important
}
.kmbv2-padding-large {
    padding: 12px 24px!important
}
.kmbv2-padding-xlarge {
    padding: 16px 32px!important
}
.kmbv2-padding-xxlarge {
    padding: 24px 48px!important
}
.kmbv2-padding-jumbo {
    padding: 32px 64px!important
}
.kmbv2-padding-4 {
    padding-top: 4px!important;
    padding-bottom: 4px!important
}
.kmbv2-padding-8 {
    padding-top: 8px!important;
    padding-bottom: 8px!important
}
.kmbv2-padding-12 {
    padding-top: 12px!important;
    padding-bottom: 12px!important
}
.kmbv2-padding-16 {
    padding-top: 16px!important;
    padding-bottom: 16px!important
}
.kmbv2-padding-24 {
    padding-top: 24px!important;
    padding-bottom: 24px!important
}
.kmbv2-padding-32 {
    padding-top: 32px!important;
    padding-bottom: 32px!important
}
.kmbv2-padding-48 {
    padding-top: 48px!important;
    padding-bottom: 48px!important
}
.kmbv2-padding-64 {
    padding-top: 64px!important;
    padding-bottom: 64px!important
}
.kmbv2-padding-128 {
    padding-top: 128px!important;
    padding-bottom: 128px!important
}
.kmbv2-padding-0 {
    padding: 0!important
}
.kmbv2-padding-top {
    padding-top: 8px!important
}
.kmbv2-padding-bottom {
    padding-bottom: 8px!important
}
.kmbv2-padding-left {
    padding-left: 16px!important
}
.kmbv2-padding-right {
    padding-right: 16px!important
}
.kmbv2-topbar {
    border-top: 6px solid #ccc!important
}
.kmbv2-bottombar {
    border-bottom: 6px solid #ccc!important
}
.kmbv2-leftbar {
    border-left: 6px solid #ccc!important
}
.kmbv2-rightbar {
    border-right: 6px solid #ccc!important
}
.kmbv2-row-padding,
.kmbv2-row-padding>.kmbv2-half,
.kmbv2-row-padding>.kmbv2-third,
.kmbv2-row-padding>.kmbv2-twothird,
.kmbv2-row-padding>.kmbv2-threequarter,
.kmbv2-row-padding>.kmbv2-quarter,
.kmbv2-row-padding>.kmbv2-col {
    padding: 0 2px
}
.kmbv2-spin {
    animation: w3-spin 2s infinite linear;
    -webkit-animation: w3-spin 2s infinite linear
}
@-webkit-keyframes w3-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}
@keyframes w3-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}
.kmbv2-container {
    padding: 0.01em 16px
}
.kmbv2-panel {
    padding: 0.01em 16px;
    margin-top: 16px!important;
    margin-bottom: 16px!important
}
.kmbv2-example {
    background-color: #f1f1f1;
    padding: 0.01em 16px
}
.kmbv2-code,
.kmbv2-codespan {
    font-family: Consolas, "courier new";
    font-size: 16px
}
.kmbv2-code {
    line-height: 1.4;
    width: auto;
    background-color: #fff;
    padding: 8px 12px;
    border-left: 4px solid #009688;
    word-wrap: break-word
}
.kmbv2-codespan {
    color: crimson;
    background-color: #f1f1f1;
    padding-left: 4px;
    padding-right: 4px;
    font-size: 110%
}
.kmbv2-example,
.kmbv2-code,
.kmbv2-reference {
    margin: 20px 0
}
.kmbv2-card {
    border: 1px solid #ccc
}
.kmbv2-card-2,
.kmbv2-example {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12)!important
}
.kmbv2-card-4,
.kmbv2-hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)!important
}
.kmbv2-card-8 {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)!important
}
.kmbv2-card-12 {
    box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19)!important
}
.kmbv2-card-16 {
    box-shadow: 0 16px 24px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21)!important
}
.kmbv2-card-24 {
    box-shadow: 0 24px 24px 0 rgba(0, 0, 0, 0.2), 0 40px 77px 0 rgba(0, 0, 0, 0.22)!important
}
.kmbv2-animate-fading {
    -webkit-animation: fading 10s infinite;
    animation: fading 10s infinite
}
@-webkit-keyframes fading {
    0% {
        opacity: 0
    }
    50% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}
@keyframes fading {
    0% {
        opacity: 0
    }
    50% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}
.kmbv2-animate-opacity {
    -webkit-animation: opac 1.5s;
    animation: opac 1.5s
}
@-webkit-keyframes opac {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}
@keyframes opac {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}
.kmbv2-animate-top {
    position: relative;
    -webkit-animation: animatetop 0.4s;
    animation: animatetop 0.4s
}
@-webkit-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }
    to {
        top: 0;
        opacity: 1
    }
}
@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }
    to {
        top: 0;
        opacity: 1
    }
}
.kmbv2-animate-left {
    position: relative;
    -webkit-animation: animateleft 0.4s;
    animation: animateleft 0.4s
}
@-webkit-keyframes animateleft {
    from {
        left: -300px;
        opacity: 0
    }
    to {
        left: 0;
        opacity: 1
    }
}
@keyframes animateleft {
    from {
        left: -300px;
        opacity: 0
    }
    to {
        left: 0;
        opacity: 1
    }
}
.kmbv2-animate-right {
    position: relative;
    -webkit-animation: animateright 0.4s;
    animation: animateright 0.4s
}
@-webkit-keyframes animateright {
    from {
        right: -300px;
        opacity: 0
    }
    to {
        right: 0;
        opacity: 1
    }
}
@keyframes animateright {
    from {
        right: -300px;
        opacity: 0
    }
    to {
        right: 0;
        opacity: 1
    }
}
.kmbv2-animate-bottom {
    position: relative;
    -webkit-animation: animatebottom 0.4s;
    animation: animatebottom 0.4s
}
@-webkit-keyframes animatebottom {
    from {
        bottom: -300px;
        opacity: 0
    }
    to {
        bottom: 0px;
        opacity: 1
    }
}
@keyframes animatebottom {
    from {
        bottom: -300px;
        opacity: 0
    }
    to {
        bottom: 0;
        opacity: 1
    }
}
.kmbv2-animate-zoom {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}
@-webkit-keyframes animatezoom {
    from {
        -webkit-transform: scale(0)
    }
    to {
        -webkit-transform: scale(1)
    }
}
@keyframes animatezoom {
    from {
        transform: scale(0)
    }
    to {
        transform: scale(1)
    }
}
.kmbv2-animate-input {
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out
}
.kmbv2-animate-input:focus {
    width: 100%!important
}
.kmbv2-opacity,
.kmbv2-hover-opacity:hover {
    opacity: 0.60;
    filter: alpha(opacity=60)
}
.kmbv2-text-shadow {
    text-shadow: 1px 1px 0 #444
}
.kmbv2-text-shadow-white {
    text-shadow: 1px 1px 0 #ddd
}
.kmbv2-transparent {
    background-color: transparent!important
}
.kmbv2-hover-none:hover {
    box-shadow: none!important;
    background-color: transparent!important
}
/* Start of colors */

.kmbv2-amber,
.kmbv2-hover-amber:hover {
    color: #000!important;
    background-color: #ffc107!important
}
.kmbv2-aqua,
.kmbv2-hover-aqua:hover {
    color: #000!important;
    background-color: #00ffff!important
}
.kmbv2-blue,
.kmbv2-hover-blue:hover {
    color: #fff!important;
    background-color: #2196F3!important
}
.kmbv2-light-blue,
.kmbv2-hover-light-blue:hover {
    color: #000!important;
    background-color: #87CEEB!important
}
.kmbv2-brown,
.kmbv2-hover-brown:hover {
    color: #fff!important;
    background-color: #795548!important
}
.kmbv2-cyan,
.kmbv2-hover-cyan:hover {
    color: #000!important;
    background-color: #00bcd4!important
}
.kmbv2-blue-grey,
.kmbv2-hover-blue-grey:hover {
    color: #fff!important;
    background-color: #607d8b!important
}
.kmbv2-green,
.kmbv2-hover-green:hover {
    color: #fff!important;
    background-color: #4CAF50!important
}
.kmbv2-light-green,
.kmbv2-hover-light-green:hover {
    color: #000!important;
    background-color: #8bc34a!important
}
.kmbv2-indigo,
.kmbv2-hover-indigo:hover {
    color: #fff!important;
    background-color: #3f51b5!important
}
.kmbv2-khaki,
.kmbv2-hover-khaki:hover {
    color: #000!important;
    background-color: #f0e68c!important
}
.kmbv2-lime,
.kmbv2-hover-lime:hover {
    color: #000!important;
    background-color: #cddc39!important
}
.kmbv2-orange,
.kmbv2-hover-orange:hover {
    color: #000!important;
    background-color: #ff9800!important
}
.kmbv2-deep-orange,
.kmbv2-hover-deep-orange:hover {
    color: #fff!important;
background-color: rgb(0, 150, 136);
background: rgb(0, 150, 136);
}
.kmbv2-pink,
.kmbv2-hover-pink:hover {
    color: #fff!important;
    background-color: #e91e63!important
}
.kmbv2-purple,
.kmbv2-hover-purple:hover {
    color: #fff!important;
    background-color: #9c27b0!important
}
.kmbv2-deep-purple,
.kmbv2-hover-deep-purple:hover {
    color: #fff!important;
    background-color: #673ab7!important
}
.kmbv2-red,
.kmbv2-hover-red:hover {
    color: #fff!important;
    background-color: #f44336!important
}
.kmbv2-sand,
.kmbv2-hover-sand:hover {
    color: #000!important;
    background-color: #fdf5e6!important
}
.kmbv2-teal,
.kmbv2-hover-teal:hover {
    color: #fff!important;
    background-color: #009688!important
}
.kmbv2-yellow,
.kmbv2-hover-yellow:hover {
    color: #000!important;
    background-color: #ffeb3b!important
}
.kmbv2-white,
.kmbv2-hover-white:hover {
    color: #000!important;
    background-color: #fff!important
}
.kmbv2-black,
.kmbv2-hover-black:hover {
    color: #fff!important;
    background-color: #000!important
}
.kmbv2-grey,
.kmbv2-hover-grey:hover {
    color: #000!important;
    background-color: #9e9e9e!important
}
.kmbv2-light-grey,
.kmbv2-hover-light-grey:hover {
    color: #000!important;
    background-color: #f1f1f1!important
}
.kmbv2-dark-grey,
.kmbv2-hover-dark-grey:hover {
    color: #fff!important;
    background-color: #616161!important
}
.kmbv2-pale-red,
.kmbv2-hover-pale-red:hover {
    color: #000!important;
    background-color: #ffdddd!important
}
.kmbv2-pale-green,
.kmbv2-hover-pale-green:hover {
    color: #000!important;
    background-color: #ddffdd!important
}
.kmbv2-pale-yellow,
.kmbv2-hover-pale-yellow:hover {
    color: #000!important;
    background-color: #ffffcc!important
}
.kmbv2-pale-blue,
.kmbv2-hover-pale-blue:hover {
    color: #000!important;
    background-color: #ddffff!important
}
.kmbv2-text-amber,
.kmbv2-hover-text-amber:hover {
    color: #ffc107!important
}
.kmbv2-text-aqua,
.kmbv2-hover-text-aqua:hover {
    color: #00ffff!important
}
.kmbv2-text-blue,
.kmbv2-hover-text-blue:hover {
    color: #2196F3!important
}
.kmbv2-text-light-blue,
.kmbv2-hover-text-light-blue:hover {
    color: #87CEEB!important
}
.kmbv2-text-brown,
.kmbv2-hover-text-brown:hover {
    color: #795548!important
}
.kmbv2-text-cyan,
.kmbv2-hover-text-cyan:hover {
    color: #00bcd4!important
}
.kmbv2-text-blue-grey,
.kmbv2-hover-text-blue-grey:hover {
    color: #607d8b!important
}
.kmbv2-text-green,
.kmbv2-hover-text-green:hover {
    color: #4CAF50!important
}
.kmbv2-text-light-green,
.kmbv2-hover-text-light-green:hover {
    color: #8bc34a!important
}
.kmbv2-text-indigo,
.kmbv2-hover-text-indigo:hover {
    color: #3f51b5!important
}
.kmbv2-text-khaki,
.kmbv2-hover-text-khaki:hover {
    color: #b4aa50!important
}
.kmbv2-text-lime,
.kmbv2-hover-text-lime:hover {
    color: #cddc39!important
}
.kmbv2-text-orange,
.kmbv2-hover-text-orange:hover {
    color: #ff9800!important
}
.kmbv2-text-deep-orange,
.kmbv2-hover-text-deep-orange:hover {
    color: #ff5722!important
}
.kmbv2-text-pink,
.kmbv2-hover-text-pink:hover {
    color: #e91e63!important
}
.kmbv2-text-purple,
.kmbv2-hover-text-purple:hover {
    color: #9c27b0!important
}
.kmbv2-text-deep-purple,
.kmbv2-hover-text-deep-purple:hover {
    color: #673ab7!important
}
.kmbv2-text-red,
.kmbv2-hover-text-red:hover {
    color: #f44336!important
}
.kmbv2-text-sand,
.kmbv2-hover-text-sand:hover {
    color: #fdf5e6!important
}
.kmbv2-text-teal,
.kmbv2-hover-text-teal:hover {
    color: #009688!important
}
.kmbv2-text-yellow,
.kmbv2-hover-text-yellow:hover {
    color: #d2be0e!important
}
.kmbv2-text-white,
.kmbv2-hover-text-white:hover {
    color: #fff!important
}
.kmbv2-text-black,
.kmbv2-hover-text-black:hover {
    color: #000!important
}
.kmbv2-text-grey,
.kmbv2-hover-text-grey:hover {
    color: #757575!important
}
.kmbv2-text-light-grey,
.kmbv2-hover-text-light-grey:hover {
    color: #f1f1f1!important
}
.kmbv2-text-dark-grey,
.kmbv2-hover-text-dark-grey:hover {
    color: #3a3a3a!important
}
.kmbv2-border-amber,
.kmbv2-hover-border-amber:hover {
    border-color: #ffc107!important
}
.kmbv2-border-aqua,
.kmbv2-hover-border-aqua:hover {
    border-color: #00ffff!important
}
.kmbv2-border-blue,
.kmbv2-hover-border-blue:hover {
    border-color: #2196F3!important
}
.kmbv2-border-light-blue,
.kmbv2-hover-border-light-blue:hover {
    border-color: #87CEEB!important
}
.kmbv2-border-brown,
.kmbv2-hover-border-brown:hover {
    border-color: #795548!important
}
.kmbv2-border-cyan,
.kmbv2-hover-border-cyan:hover {
    border-color: #00bcd4!important
}
.kmbv2-border-blue-grey,
.kmbv2-hover-blue-grey:hover {
    border-color: #607d8b!important
}
.kmbv2-border-green,
.kmbv2-hover-border-green:hover {
    border-color: #4CAF50!important
}
.kmbv2-border-light-green,
.kmbv2-hover-border-light-green:hover {
    border-color: #8bc34a!important
}
.kmbv2-border-indigo,
.kmbv2-hover-border-indigo:hover {
    border-color: #3f51b5!important
}
.kmbv2-border-khaki,
.kmbv2-hover-border-khaki:hover {
    border-color: #f0e68c!important
}
.kmbv2-border-lime,
.kmbv2-hover-border-lime:hover {
    border-color: #cddc39!important
}
.kmbv2-border-orange,
.kmbv2-hover-border-orange:hover {
    border-color: #ff9800!important
}
.kmbv2-border-deep-orange,
.kmbv2-hover-border-deep-orange:hover {
    border-color: #ff5722!important
}
.kmbv2-border-pink,
.kmbv2-hover-border-pink:hover {
    border-color: #e91e63!important
}
.kmbv2-border-purple,
.kmbv2-hover-border-purple:hover {
    border-color: #9c27b0!important
}
.kmbv2-border-deep-purple,
.kmbv2-hover-border-deep-purple:hover {
    border-color: #673ab7!important
}
.kmbv2-border-red,
.kmbv2-hover-border-red:hover {
    border-color: #f44336!important
}
.kmbv2-border-sand,
.kmbv2-hover-border-sand:hover {
    border-color: #fdf5e6!important
}
.kmbv2-border-teal,
.kmbv2-hover-border-teal:hover {
    border-color: #009688!important
}
.kmbv2-border-yellow,
.kmbv2-hover-border-yellow:hover {
    border-color: #ffeb3b!important
}
.kmbv2-border-white,
.kmbv2-hover-border-white:hover {
    border-color: #fff!important
}
.kmbv2-border-black,
.kmbv2-hover-border-black:hover {
    border-color: #000!important
}
.kmbv2-border-grey,
.kmbv2-hover-border-grey:hover {
    border-color: #9e9e9e!important
}
.kmbv2-border-light-grey,
.kmbv2-hover-border-light-grey:hover {
    border-color: #f1f1f1!important
}
.kmbv2-border-dark-grey,
.kmbv2-hover-border-dark-grey:hover {
    border-color: #616161!important
}
.kmbv2-border-pale-red,
.kmbv2-hover-border-pale-red:hover {
    border-color: #ffe7e7!important
}
.kmbv2-border-pale-green,
.kmbv2-hover-border-pale-green:hover {
    border-color: #e7ffe7!important
}
.kmbv2-border-pale-yellow,
.kmbv2-hover-border-pale-yellow:hover {
    border-color: #ffffcc!important
}
.kmbv2-border-pale-blue,
.kmbv2-hover-border-pale-blue:hover {
    border-color: #e7ffff!important
}